Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003805 [JEDI VCL] 00 JVCL Components minor always 2006-07-11 08:14 2006-09-29 07:55
Reporter mvrhov View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003805: JvWizardRouteMapSteps ShowNavigation property resseting
Description It seems that in latest versions somewhow ShowNavigation aways resets to False. I set it to true, save form, when I open form it is again false.

P.S. False is painted bold, which means that this is not default value.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009795)
obones (administrator)
2006-07-13 01:55

This is now fixed in SVN
(0009800)
mvrhov (reporter)
2006-07-14 09:28

it seems that is not resolved. I downloaded and compiled http://obones.free.fr/jvcl_daily/JVCL3-Source-2006-07-12.7z [^] and it still keeps reseting. I found out that I'ts enough just to right click on form ans select view as text and then again view as form. And propery is once again False.
(0010251)
obones (administrator)
2006-09-29 07:55

You did not install it correctly, this definitely does not happen anymore.

- Issue History
Date Modified Username Field Change
2006-07-11 08:14 mvrhov New Issue
2006-07-13 01:55 obones Status new => resolved
2006-07-13 01:55 obones Fixed in Version => Daily / SVN
2006-07-13 01:55 obones Resolution open => fixed
2006-07-13 01:55 obones Assigned To => obones
2006-07-13 01:55 obones Note Added: 0009795
2006-07-14 09:28 mvrhov Status resolved => feedback
2006-07-14 09:28 mvrhov Resolution fixed => reopened
2006-07-14 09:28 mvrhov Note Added: 0009800
2006-09-29 07:55 obones Status feedback => resolved
2006-09-29 07:55 obones Resolution reopened => fixed
2006-09-29 07:55 obones Note Added: 0010251


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker